Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 13:38:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Max

I purchased gift cards from max online app and when I did shopping at the max store in dalma mall, Abudhabi at the cash counter they said my gift card is in black list. I purchased 2 of them and how come it is in blacklisted status? I talked to Max customer care and they said I have to wait for some days and they will contact me after solving the problem. I got the gift card on dec 1.Till this date i didn't get any call. 1609979979911821779253101 and 1609979979911821163412107 are the two shukran gift card i bought. I hope you will explain the reason why it is in blacklist. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5424395